<section class="more-works">

  <div class="content-wrapper">
    <h2 class="title is-2">Еще работы</h2>

    <div class="more-works__wrapper">
      <div class="more-works__table">
        <div class="more-works__title-row">
          <span class="title is-3 is-bold more-works__item_left">Клиент</span>
          <span class="title is-3 is-bold more-works__item_center">Платформы</span>
          <span class="title is-3 is-bold more-works__item_right">Год</span>
        </div>

        <div class="more-works__row">
          <div class="more-works__item_left">
            <span class="text is-2">Проект</span>
            <div class="more-works__awards">
              <span class="text is-4 more-works__award">3</span>
            </div>
          </div>
          <span class="text is-2 more-works__item_center">iOS, Android + Tablet</span>
          <span class="text is-2 more-works__item_right">2017</span>
        </div>

        <div class="more-works__row">
          <div class="more-works__item_left">
            <span class="text is-2">Проект</span>
            <div class="more-works__awards">
              <span class="text is-4 more-works__award">1</span>
              <span class="text is-4 more-works__award">1</span>
            </div>
          </div>
          <span class="text is-2 more-works__item_center">iOS, Android</span>
          <span class="text is-2 more-works__item_right">2018</span>
        </div>
      </div>
    </div>
  </div>

</section>
